Subject: Re: [bitcoin-dev] Requirement for pseudonymous BIP submissions

From: muyuu <[email-masked]>
Date: Sun, 19 Mar 2017 23:43:12 +0000

If this was in place I would contribute more and I wouldn't have to create
throw-away accounts.

This is not a space where you want to be a recognisable target.

Today, BitFury's CEO threatened to sue developers if they didn't kowtow to
his demands to leave the PoW alone. This is unacceptable. Decisions have to
be made on merit and the interest of the project, and nothing else.

This is very important and needs to be given priority. Most Core developers
and all the main ones except Satoshi have built a public persona, either
for ego or for practical monetary reasons. Obviously there's academia where
everything is about plastering your name as much as possible and getting
cited. So it's understood. Although I understand the difficulty of getting
funded and getting trusted without a face, there needs to be an outlet so
people can interact and contribute in a proper cypherpunk way.

Also, GitHub is quite anti-privacy. So I recommend not reusing personal
accounts from work.

-muyuu